﻿body
{
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    color: #333333;
    background-color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer  
{
    clear:both;
	padding: 0;
	font-family:Arial;
	font-size: 12px;
	height: 305px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	background-color: #7CB300;
}

#footer_Content {
	line-height: 16px;
	color: #333333;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	display: block;
	text-align: right;
}

#footer_Content ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color:White;
}

#footer_Content a {
	font-size: 12px;
	color:White;
	text-decoration: none;
}

#footer_Content a:hover
{
    color: #333333;
    font-weight: bold;
}

#footer_column_1 
{
    float:right;
	width: 100px;
}

#footer_column_2 
{
    float:right;
	width: 140px;
}

#footer_column_3 
{
    float:right;
	width: 110px;
}

#footer_column_4 
{
    float:right;
}

#footer_column_5 
{
    float:left;
	width: 115px;
}

#footer_column_6 
{
    float:left;
	width: 120px;
}

#footer_column_7 
{
    text-align:left;
    float:left;
    width:230px;

}


h5
{
    font-size: 13px;
    text-decoration: underline;
    display: block;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 4px;
    margin-left: 0px;
    color: White;
}